<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'az', version '2.4'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activaterep'] = 'Aktiv anbarlar';
$string['activerepository'] = 'Anbarların mövcud plaginləri';
$string['add'] = 'Əlavə et';
$string['addfile'] = 'Əlavə et...';
$string['addplugin'] = 'Anbar plagini əlavə et';
$string['areamainfile'] = 'Əsas fayl';
$string['arearoot'] = 'Sistem';
$string['areauserpersonal'] = 'Şəxsi fayllar';
$string['areauserprofile'] = 'Profil';
$string['attachedfiles'] = 'Qoşulmuş fayllar';
$string['attachment'] = 'Faylı qoş';
$string['author'] = 'Müəllif';
$string['cannotdownload'] = 'Bu faylı yükləmək mümkün deyil';
$string['cannotdownloaddir'] = 'Bu qovluğu yükləmək mümkün deyil';
$string['choosealink'] = 'Keçid seçin...';
$string['chooselicense'] = 'Lisenziya seç';
$string['close'] = 'Bağla';
$string['commonrepositorysettings'] = 'Anbarın ümumi sazlama parametrləri';
$string['confirmdeletefile'] = 'Bu faylı silmək istədiyinizə əminsiniz?';
$string['datecreated'] = 'Yaradıldı';
$string['disabled'] = 'Söndürülüb';
$string['download'] = 'Yüklə';
$string['downloadfolder'] = 'Hamısını yüklə';
$string['downloadsucc'] = 'Fayl müvəffəqiyyətlə yükləndi';
$string['entername'] = 'Qovluğun adını daxil edin';
$string['filename'] = 'Fayl adı';
$string['filepicker'] = 'Faylın seçilməsi';
$string['hidden'] = 'Gizlət';
$string['iconview'] = 'Simgə şəklində';
$string['invalidfiletype'] = '{$a} fayl növü qəbul edilmıdi.';
$string['isactive'] = 'Aktivdir?';
$string['listview'] = 'Siyahı kimi';
$string['loading'] = 'Yüklənir...';
$string['manage'] = 'Anbarların idarə edilməsi';
$string['manageurl'] = 'İdarə etmə';
$string['nofilesattached'] = 'Bir dənə də fayl qoşulmayıb';
$string['nofilesavailable'] = 'Bir dənə də fayl yoxdur';
$string['nomorefiles'] = 'Çox sayda fayl birləşdirməyə icazə verilmir';
$string['nopermissiontoaccess'] = 'Bu  anbar daxil olmaq üçün icazə yoxdur';
$string['notyourinstances'] = 'Siz digər istifadəçinin anbar nüsxələrinə baxa/redaktə edə bilməzsiniz';
$string['off'] = 'Qoşulub, ancaq gizlədilib';
$string['on'] = 'Qoşulub və görünür';
$string['openpicker'] = 'Faylı seçin...';
$string['operation'] = 'Əməliyyat';
$string['personalrepositories'] = 'Mövcud anbar nüsxələri';
$string['plugin'] = 'Anbar plaginləri';
$string['pluginerror'] = 'Anbar plaginində səhv';
$string['pluginname'] = 'Anbar plagininin adı';
$string['pluginnamehelp'] = 'Bu sahəni boş qoysanız, susmaya görə ad veriləcək.';
$string['preview'] = 'Öncəbaxış';
$string['refresh'] = 'Yenilə';
$string['refreshnonjsfilepicker'] = 'Xahiş edirik, bu pəncərəni bağlayın və javascript dəstyi olmadan faylın seçilməsi pəncərəsini yeniləyin';
$string['removed'] = 'Anbar silindi';
$string['renameto'] = 'Adını dəyiş';
$string['repositories'] = 'Anbar';
$string['repository'] = 'Anbar';
$string['save'] = 'yadda saxla';
$string['saveas'] = '...kimi yadda saxla';
$string['saved'] = 'Yadda saxlanıldı';
$string['saving'] = 'Yadda saxlanılır';
$string['sectionbackup'] = 'Bölmənin rezerv kopiyaları';
$string['setmainfile'] = 'Faylı əsas et';
$string['settings'] = 'Sazlama parametrləri';
$string['submit'] = 'Göndər';
$string['thumbview'] = 'Simgə kimi';
$string['title'] = 'Faylı seçin...';
$string['type'] = 'Növ';
$string['upload'] = 'Bu faylı yüklə';
$string['uploading'] = 'Fayl serverə yüklənir';
$string['xhtmlerror'] = 'Siz, yəqin ki, XHTML strict başlığından istifadə edirsiniz. YUİ kitabxanasının bəzi komponentləri bu rejimdə işləmir, xahiş edirik onu söndürün.';
